{
	"101000411_0": "Passing in the Night - Part One",
	"101000411_1": "\"Tsubasa-san! I might be a burden right now, but I'll do my best to get better!\"",
	"101000411_2": "\"So please let me fight with you!\"",
	"101000411_3": "\"...Okay.\"",
	"101000411_4": "\"You and me.<speed=1> </speed>Let's fight.\"",
	"101000411_5": "\"Um<speed=0.5>...</speed> Huh? That's not what I meant! I want us to join fo—\"",
	"101000411_6": "\"I know what you meant. I said I want to fight you.\"",
	"101000411_7": "\"Wh-what are they doing?! Hey, stop this right now, Tsubasa!\"",
	"101000411_8": "\"I can't accept you.\"",
	"101000411_9": "\"Joining forces and fighting with you is something I, Tsubasa Kazanari, could never allow!\"",
	"101000411_10": "\"Those idiots! Monitor the situation. I'm going to put a stop to this!\"",
	"101000411_11": "\"Get out your Armed Gear. A soldier always has their weapon at the ready.\"",
	"101000411_12": "\"If you truly wield the invincible weapon that cuts down any foe with a single strike, if you truly wield Gungnir...\"",
	"101000411_13": "\"Then get ready to prove it!\"",
	"101000411_14": "\"P-Prove it? I mean, I don't even know how an Armed Gear works...\"",
	"101000411_15": "\"How can I prove myself, when I don't even know how to use it?!\"",
	"101000411_16": "\"You waltz out onto the battlefield like it's some kind of game, oblivious to what's at stake. How can you...\"",
	"101000411_17": "\"How can you say that you are Kanade's successor?!\"",
	"101000411_18": "\"Kanade's success—ah?!\"",
	"101000411_19": "\"If Kanade's power, her spirit, has passed on to you<speed=0.5>...</speed> Prove it to me right here!\""
}